TD          {font-family: Verdana, Arial, Helvetica; font-size: 8pt; color: #dddddd;}
.gris       {color: #999999}
.fechatigre {font-family: Georgia, Verdana, Arial, Helvetica; font-weight: bold; color: #7F880B; font-size: 10pt;}
.fechagris  {font-family: Georgia, Verdana, Arial, Helvetica; font-weight: bold; color: #999999; font-size: 10pt;}
.fechaazul  {font-family: Georgia, Verdana, Arial, Helvetica; font-weight: bold; color: #DBEAFD; font-size: 10pt;}
.fechanegra {font-family: Georgia, Verdana, Arial, Helvetica; font-weight: bold; color: #000000; font-size: 10pt;}
.leche      {font-family: Georgia, Verdana, Arial, Helvetica; font-weight: bold; color: #CDD2D0; font-size: 10pt;}
.fecharoja  {font-family: Georgia, Verdana, Arial, Helvetica; font-weight: bold; color: #9C4B4E; font-size: 10pt;}
.fechawhite {font-family: Helvetica, Georgia, Verdana, Arial;  color: #F7EAC8; font-size: 10pt;}
.tron       {font-family: Georgia, Verdana, Arial, Helvetica; font-weight: none; color: #267D9D; font-size: 9pt;}

.a_titu  {  font-family:Tahoma, Arial, Helvetica, sans-serif;  font-size:12px; font-weight: bold ; color:#999999;  }
.a_fecha {  font-family:Tahoma, Arial, Helvetica, sans-serif;  font-size:11px; color:#333333;  }

.micro  {  font-family: Microsoft Sans Serif, Tahoma, Arial, Helvetica, sans-serif;  font-size:14pt; color:#FFFFFF  }
.micro2  {  font-family: Microsoft Sans Serif, Tahoma, Arial, Helvetica, sans-serif;  font-size:9pt; color:#FFFFFF  }

.v_nar      {font-family: Verdana, Arial, Helvetica; font-size: 8pt; color: #FF9900;font-weight: bold;}
.v_azul     {font-family: Verdana, Arial, Helvetica; font-size: 8pt; color: #66CCCC;font-weight: bold;}
.v_azulface {font-family: Verdana, Arial, Helvetica; font-size: 8pt; color: #3B5998;font-weight: bold;}
.v_rojo     {font-family: Verdana, Arial, Helvetica; font-size: 8pt; color: #FF0000;font-weight: bold;}
.v_selvab   {font-family: Verdana, Arial, Helvetica; font-size: 8pt; color: #CCDA11;font-weight: bold;}
.v_verdeb   {font-family: Verdana, Arial, Helvetica; font-size: 8pt; color: #00FF00;font-weight: bold;}
.v_amarib   {font-family: Verdana, Arial, Helvetica; font-size: 8pt; color: #ffff00;font-weight: bold;}
.v_blancob   {font-family: Verdana, Arial, Helvetica; font-size: 8pt; color: #FFFFFF;font-weight: bold;}
.ari_blan   {font-family: Arial, Verdana, Helvetica; font-size: 7pt; color: #ffffff;}
.v_negro   {font-family: Verdana, Arial, Helvetica; font-size: 8pt; color: #000000;}
.yonkis:link    {text-decoration: none; COLOR: #CCCCCC; font-family: Arial, Verdana, Helvetica; font-size: 7pt; }
.yonkis:visited {TEXT-DECORATION: none; COLOR: #CCCCCC; font-family: Arial, Verdana, Helvetica; font-size: 7pt; }
.yonkis:active  {TEXT-DECORATION: none; color: #FFFFFF;  font-family: Arial, Verdana, Helvetica; font-size: 7pt;}
.yonkis:hover   {COLOR: #FFFF00; text-decoration: underline; font-family: Arial, Verdana, Helvetica; font-size: 7pt;}
